» Ubuntu » Pakete » lucid (10.04LTS) » libs » libobjc2
lucid  ] [  lucid-updates  ] [  precise  ]
[ Quellcode: gcc-4.4  ]

Paket: libobjc2 (4.4.3-4ubuntu5.1) [security]

Links für libobjc2

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket gcc-4.4 herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian GCC Maintainers (E-Mail-Archiv)
  • Matthias Klose
  • Arthur Loiret

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

Runtime library for GNU Objective-C applications

Library needed for GNU ObjC applications linked against the shared library.

Andere Pakete mit Bezug zu libobjc2

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • enhances
  • dep: gcc-4.4-base (= 4.4.3-4ubuntu5.1)
    The GNU Compiler Collection (base package)
  • dep: libc6 (>= 2.11)
    Embedded GNU C Library: Shared libraries
    auch ein virtuelles Paket, bereitgestellt durch libc6-udeb
  • dep: libgcc1
    GCC support library

libobjc2 herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 157,9 kB444,0 kB [Liste der Dateien]
i386 149,5 kB404,0 kB [Liste der Dateien]